import {
	argo
} from '@/config';
// #ifdef  MP-WEIXIN
import AnalysysAgent from '@/include/libs/analysys_paas/mp-weixin/AnalysysAgent_WX_SDK.custom.es6.min.js'
if (AnalysysAgent) {
	AnalysysAgent.identify(AnalysysAgent.getDistinctId());
	AnalysysAgent.appkey = argo.appkey //设置您的APPKEY
	AnalysysAgent.debugMode = argo.debugMode
	AnalysysAgent.uploadURL = argo.uploadURL;
	// AnalysysAgent.autoShare = true
	AnalysysAgent.allowTimeCheck = true
	AnalysysAgent.autoTrack = true
	AnalysysAgent.registerSuperProperty("platform","self-support");
}
// #endif
export {
	AnalysysAgent,
}
